@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
body {
    font-family: 'Open Sans', sans-serif!important;
    color: #323947;
    font-size: 16px;
    font-weight: 400;
    min-height: 100% !important;
    margin: 0;
    background: #003C71;
    overflow-x: hidden!important;
    line-height: 170%;
    padding-top:150px
}

body.int {
    padding-top: 200px;
    background: url('../images/cluj-napoca-2.jpg') no-repeat center top;
    background-size: cover;
    background-attachment: fixed
}

a,
a:hover {
    text-decoration: none;
}

a {
    color: #00993D;
}

a:hover {
    color: #323947
}

body {
    overflow-x: hidden
}

.aos-init:not(.aos-animate):after {
    position: fixed;
}

#hero {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.bg-light {
    background: #F9F9F9!important
}

#content {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    color: white;
    text-align: center;
}

ul {
    list-style: none;
    padding: 0 0 0 20px;
    margin: 0;
}

ul li {
    margin-bottom: 15px;
    line-height: 120%
}

ul li a {
    color: #00993D
}

ul li::before {
    content: "\2810";
    color: #009BBF;
    margin-left: -16px;
    width: 16px;
    display: inline-block;
    font-family: 'Font Awesome\ 5 Free' !important;
    font-weight: 900;
    font-size: 13px;
}

h1,
h2,
h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #000000
}

h5{
    font-size:18px;
    font-weight: 700;
}

h2 {
    font-size: 22px;
    margin-bottom: 10px;
    display: block;
    position: relative;
}

.content h2{
    color:#00993D
}

/* h2::after {
    content: "";
    width: 30px;
    height: 2px;
    background: #00993D;
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-block
} */


ul{
    margin-bottom:20px;
}

h3{
    font-size:20px;
}

h4 {
    font-size: 18px;
    font-weight: 600
}

.text-white {
    color: #fff!important
}

.navbar {
    padding-top: 0;
}

.navbar-expand-lg .navbar-nav {
    margin-top: 10px
}

.btn-registration {
    padding: 6px 20px;
    background: #00993D;
    color: #fff!important;
    font-size: 16px;
    display: inline-block;
}

.btn-contact {
    padding: 6px 20px;
    background: #00993D;
    color: #fff!important;
    font-size: 16px;
    display: inline-block;
}

.top {
    height: 150px;
    background-color: rgba(255, 255, 255, 1);
    /* linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.4) 100%);	 */
    color: #2D2D2D;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    border-bottom: 2px solid #00993D
}

.top.small-bar {
    /*background-color:#001837;*/
    background-color: #fff;
    height: 130px;
    padding-top: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a.senat {
    width: 279px;
    height: 89px;
    margin-top: 10px;
    background: url('../images/senat-usamv-cluj.png') no-repeat left top;
    background-size: 100%;
    text-indent: -9999px;
    display: inline-block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.top.small-bar a.senat {
    width: 189px;
    height: 72px;
    background: url('../images/senat-usamv-cluj.png') no-repeat left top;
    background-size: 100%;
    text-indent: -9999px;
    display: inline-block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.page-title{
    height:50px;
    margin-top:-180px;
    position:relative;
}

.page-title h1{
    background:#fff;
    display:inline-block;
    padding:6px 20px;
    position:relative;
    font-size:32px;
}

.page-title h1::after {
    content: "";
    width: 30px;
    height: 100%;
    position: absolute;
    right: -15px;
    top: 0px;
    background: #fff;
    transform: skewX(30deg);
    z-index: 0;
  }

.hero-home {
    position: relative
}

.hero.int {
    max-height: 500px;
    overflow: hidden;
}

ul li {
    margin-bottom: 8px;
}

.main-nav ul {
    padding: 0
}

.main-nav ul li {
    margin: 0 8px;
    position: relative;
}

.main-nav ul li::before {
    display: none
}

.main-nav ul li a {
    color: #2D2D2D;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 10px 0;
    display: block;
    position: relative;
    font-size: 15px;
    font-weight:600
}

.whitev .main-nav ul li a {
    color: #323947;
}

.top.small-bar .main-nav ul li a {
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 10px 0;
    display: block;
    position: relative
}

.small-bar.top.whitev .main-nav ul li a {
    color: #323947
}

.main-nav ul li a::after {
    content: '';
    width: 0;
    height: 4px;
    left: 0;
    bottom: 0;
    position: absolute;
    background: #00993D;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.main-nav ul li a:hover::after {
    content: '';
    width: 100%;
    height: 4px;
    background: #00993D;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.main-nav ul li.current_page_item a::after {
    content: '';
    width: 100%;
    height: 4px;
    background: #00993D;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.main-nav ul li ul {
    display: none
}

.main-nav ul li:hover ul {
    padding: 20px;
    background-color: #00993D;
    display: block;
    position: absolute;
    left: 0;
    top: 38px;
    width: 240px;
}

.whitev .main-nav ul li:hover ul {
    padding: 20px;
    background-color: rgba(255, 255, 255, 1);
    display: block;
    position: absolute;
    left: 0;
    top: 44px;
    width: 240px;
}

.top.small-bar .main-nav ul li:hover ul {
    padding: 20px;
    background-color: #00993D;
    display: block;
    position: absolute;
    left: 0;
    top: 35px;
    width: 240px;
}

.main-nav ul li:hover ul li {
    margin: 0
}

.main-nav ul li:hover ul li a {
    font-size: 12px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 600
}

.top.whitev .main-nav ul li:hover ul li a {
    font-size: 12px;
    letter-spacing: 2px;
    color: #fff
}

.main-nav ul li ul li a::after {
    content: '';
    width: 0;
    height: 2px;
    left: 0;
    bottom: 0;
    position: absolute;
    background: #fff;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.main-nav ul li ul li a:hover::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.main-nav ul li ul li a.current::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #009BBF;
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

@media (max-width:768px) {
    .main-nav ul li {
        margin: 0 20px;
        position: relative;
        float: none;
        display: block
    }
}

.mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 24, 55, 0.3);
}

span.line {
    width: 40px;
    height: 4px;
    background: #009BBF;
}

.hero-txt {
    position: absolute;
    width: auto;
    bottom: 5%;
    left: 0;
    background-color: #00993D;
    color: #fff;
    text-align: center;
    font-weight: 300;
    z-index: 3;
    padding: 25px 40px
}

.hero-txt::after {
    content: "";
    width: 90px;
    height: 100%;
    position: absolute;
    right: -55px;
    top: 0;
    background: #00993D;
    -moz-transform: skewX(30deg);
    -webkit-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
}

.hero-txt h1 {
    font-size: 28px;
    margin-bottom: 0;
    font-weight: 700;
    color: #fff
}

.hero-txt span {
    display: block;
    font-weight: 400;
    font-size: 16px;
}

.hero-txt .t2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700
}

.hero-txt .t2 p:last-child {
    font-size: 20px;
    margin-top: 20px;
}

.hero.int .hero-txt {
    top: 20%;
}

.hero.int .hero-txt h1 {
    font-size: 42px;
}

.slideshow {
    background: #fff;
    width: 100%;
    overflow: hidden
}

.slideshow .item {
    position: relative;
    overflow: hidden;
}

.owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 100;
    width: 100%
}

.owl-carousel .owl-nav button.owl-prev {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 20px;
    top: 0;
    display: block;
    z-index: 101;
    font-size: 20px;
    background: url(../images/btn-prev-w.png) no-repeat center center;
}

.owl-carousel .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 20px;
    top: 0;
    display: block;
    z-index: 101;
    font-size: 20px;
    background: url(../images/btn-next-w.png) no-repeat center center;
}

@media (max-width:768px) {
    .owl-carousel .owl-nav button.owl-prev {
        width: 30px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        z-index: 101;
        font-size: 20px;
    }
    .owl-carousel .owl-nav button.owl-next {
        width: 30px;
        height: 50px;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        z-index: 101;
        font-size: 20px;
    }
}

.owl-dots {
    width: 100%;
    position: absolute;
    bottom: 12px;
    left: 0;
    text-align: center;
}

.slideshow-wrapper .owl-dots {
    display: none
}

.owl-carousel button.owl-dot {
    width: 20px;
    height: 4px;
    background: #fff!important;
    margin: 0 4px;
}

.owl-carousel button.owl-dot.active {
    background: #009BBF!important
}

@media (max-width:1440px) {
    .hero.int {
        position: relative
    }
    .hero.int .hero-txt {
        top: auto;
        bottom: 0;
    }
}

@media (max-width: 992px) {
    .navbar-collapse {
        position: absolute;
        top: 54px;
        right: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        margin-right: 50%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.show {
        right: 0;
    }
    .navbar-expand-lg .navbar-nav {
        margin-top: 20px;
    }
    .hero-txt {
        padding: 15px;
    }
    .hero-txt {
        width: 100%;
        font-size: 16px;
        margin-bottom: 16px;
        top: auto;
        bottom: auto;
        position: relative
    }
    .hero-txt h1 {
        font-size: 16px;
        margin-bottom: 0;
    }
}

section {
    background: #fff;
    padding: 80px 15px;
}

section.intro {
    padding: 80px 15px;
}

section.green{
    background: #00993D;
    color:#fff
}

@media (max-width:768px) {
    section.organigrama {
        padding: 50px 15px;
        background: url('../images/h2h-romania-2-m.jpg') no-repeat center top;
        background-size: cover;
        color: #fff;
        overflow: hidden;
    }
    section.intro {
        background: #f6f6eb;
        padding: 50px 15px;
    }
}

a.read-more {
    font-size: 16px;
    text-transform: capitalize;
    padding: 6px 50px 6px 0;
    display: inline-block;
    color: #00993D;
    background: url('../images/plus.png') no-repeat Calc(100% - 10px) 54%;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    margin-top: 4px;
}

a.read-more:hover {
    font-size: 16px;
    text-transform: capitalize;
    padding: 6px 50px 6px 0;
    display: inline-block;
    color: #00993D;
    background: url('../images/plus.png') no-repeat Calc(100% - 10px) 54%;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    margin-top: 4px;
}

a.read-more-w {
    font-size: 13px;
    text-transform: capitalize;
    padding: 6px 20px;
    display: inline-block;
    color: #00993D;
    border: 1px solid #fff;
    background: transparent;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    letter-spacing: 2px;
    margin-top: 4px
}


/*owl carousel*/

.owl-carousel button.owl-dot {
    width: 20px;
    height: 4px;
    background: #fff!important;
    margin: 0 4px;
}

.owl-carousel button.owl-dot.active {
    background: #009BBF!important
}

.owl-carousel.h-carousel .owl-dots {
    width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
    text-align: center;
}

.owl-carousel.h-carousel button.owl-dot {
    width: 20px;
    height: 4px;
    background: #ccc!important;
    margin: 0 4px;
}

.owl-carousel.h-carousel button.owl-dot.active {
    background: #009BBF!important
}

.owl-carousel.h-carousel .owl-nav button.owl-prev {
    width: 30px;
    left: -40px;
    color: #009BBF;
    font-size: 30px;
}

.owl-carousel.h-carousel .owl-nav button.owl-next {
    width: 30px;
    right: -40px;
    color: #009BBF;
    font-size: 30px;
}

.owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%
}

.owl-carousel.h-carousel .owl-nav button.owl-next {
    right: 20px;
    position: absolute;
}

.owl-carousel .item {
    text-align: center;
}

.owl-carousel .item h3 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400
}

.owl-carousel .item a {
    display: block;
    padding: 20px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: relative;
    overflow: hidden;
    text-align: center
}

.owl-carousel .item a:hover {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.news-carousel.owl-carousel .item a:hover {
    box-shadow: none!important;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.owl-carousel .item a:hover h3 {
    color: #009BBF
}

.owl-carousel .item .label {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    background: #009BBF;
    color: #fff;
    position: absolute;
    right: -60px;
    top: 50%;
    margin-top: -30px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    z-index: 101
}

.owl-carousel .item:hover .label {
    width: 60px;
    height: 60px;
    text-align: center;
    background: #009BBF;
    color: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -30px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    z-index: 4
}

.owl-carousel .item h3 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400
}

.owl-carousel .item a:hover h3 {
    color: #009BBF
}

.owl-carousel .item .label {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    background: #009BBF;
    color: #fff;
    position: absolute;
    left: -60px;
    top: 20%;
    margin-top: -30px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    z-index: 101
}

.owl-carousel .item:hover .label {
    width: 60px;
    height: 60px;
    text-align: center;
    background: #009BBF;
    color: #fff;
    position: absolute;
    left: 0;
    top: 20%;
    margin-top: -30px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

footer {
    padding: 80px 0;
    color: #fff;
    font-size: 14px;
}

footer a {
    color: #fff!important
}

footer ul {
    padding: 0;
}

footer ul li::before {
    display: none
}

footer .social-btm a {
    font-size: 18px;
}

a.post-edit-link {
    padding: 6px 20px;
    background: #333333;
    color: #fff
}

a.more-link {
    float: right
}

a.more-link::after {
    content: "\f30b";
    font-family: 'Font Awesome\ 5 Free' !important;
    font-weight: 900;
    margin-left: 6px;
}


@media (max-height:1180px){
    .main-nav ul li a{
        font-size: 14px;
    }

    .main-nav ul li {
        margin: 0 7px;
        position: relative;
      }
}

@media (max-width:992px) {
    body {
        padding-top: 80px;
    }
    h1,
    h2,
    h3 {
        font-weight: 400
    }
    h1 {
        font-size: 1.5rem;
    }
    h2 {
        font-size: 18px;
    }
    section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .top {
        height: 80px;
    }
    a.senat {
        width: 183px;
        height: 69px;
        position: absolute;
        left: 13px;
        top: 0;
        margin-top: 4px;
    }
    .btn-registration {
        padding: 2px 9px;
        background: #00993D;
        color: #fff;
        font-size: 14px;
        display: inline-block;
    }
    .btn-contact {
        padding: 2px 9px;
        font-size: 14px;
        display: inline-block;
    }
    .custom-toggler.navbar-toggler {
        position: absolute;
        right: 0px;
        top: 22px;
    }
    .breadcrumbs {
        display: none;
    }
    section.intro {
        background: #f6f6eb;
        padding: 40px 15px;
    }
    .top.whitev a.senat {
        width: 90px;
        height: 90px;
    }
    .top.small-bar {
        height: 80px;
    }
    .top.small-bar a.senat {
        width: 220px;
    }
    .top.whitev.small-bar a.senat {
        width: 220px;
    }
    .navbar-toggler {
        border: none
    }
    .top.whitev .main-nav ul li a {
        color: #323947;
    }
    .custom-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    .custom-toggler.navbar-toggler {
        border-color: rgb(0, 0, 0);
    }
    .navbar-nav {
        margin-top: 20px;
        padding: 20px;
        background: #00993D;
    }
    .top.whitev .navbar-nav {
        margin-top: 20px;
        padding: 10px;
        background: rgba(255, 255, 255, 1);
        box-shadow: -5px 7px 9px 0px rgba(0, 0, 0, 0.21);
        -webkit-box-shadow: -5px 7px 9px 0px rgba(0, 0, 0, 0.21);
        -moz-box-shadow: -5px 7px 9px 0px rgba(0, 0, 0, 0.21);
    }
    .main-nav ul li {
        margin-bottom: 0;
    }
    .main-nav ul li a {
        display: block;
        color: #fff
    }
    .top.whitev .main-nav ul li:hover ul {
        padding: 20px;
        background-color: rgba(255, 255, 255, 1);
        display: block;
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
    }
    .top .main-nav ul li:hover ul {
        padding: 10px 10px;
        background-color: rgba(255, 255, 255, 1);
        display: block;
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
    }
    .top.small-bar .main-nav ul li:hover ul,
    .top .main-nav ul li:hover ul {
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        background-color: transparent
    }
    .main-nav ul {
        padding: 0;
        margin-top: 0;
    }
    .main-nav ul li a {
        color: #fff!important
    }
    .contacts {
        top: 40%
    }
    .contacts-top {
        position: absolute;
        right: 70px;
        top: 56px;
    }
    .contacts-top li::before {
        display: none
    }
    .small-bar .contacts-top {
        top: 50px;
    }
    .contacts-top li {
        display: inline-block;
        padding: 0 6px;
    }
    .contacts-top li a {
        color: #fff;
        font-size: 18px
    }
    .top.whitev .contacts-top li a,
    .top.small-bar .contacts-top li a {
        font-size: 18px
    }
    .small-bar.top.whitev .contacts-top li a {
        color: #323947;
        font-size: 18px
    }
    .txt-name {
        width: 100%;
        height: 80px;
        margin-left: -50%;
        margin-top: -40px;
        top: 50%
    }
    .txt-name-black {
        width: 100%;
        height: 80px;
        margin-left: -50%;
        margin-top: -40px;
        top: 30%
    }
    .contacts {
        display: none
    }
    section.intro {
        background: #f6f6eb;
        padding: 50px 15px;
    }
    .hero.int {
        max-height: none;
        height: auto;
        overflow: hidden;
    }

    .page-title {
        height: 50px;
        margin-top: -50px;
        position: relative;
      }
}



@media (max-width:768px) {
    .mobile-hero {
        background: url('../images/hero-int-m.jpg') no-repeat center top;
        height: 200px;
        background-size: cover;
        
    }

    .hero.int {
        max-height: none;
        height: auto;
        overflow: hidden;
    }
}

@media (max-width:640px) {
    .txt-name {
        width: 100%;
        height: 80px;
        margin-left: -50%;
        margin-top: -40px;
    }
    .navbar-light .navbar-toggler-icon {
        fill: #fff
    }
}

table {
    border: none !important;
}

table img {
    width: 140px;
    height: 140px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

table {
    width: 100%!important;
    margin-bottom: 30px;
}

table tr td,
table tr th {
    padding: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #ccc;
    vertical-align: top;
    letter-spacing: 0;
}

@media (max-width:640px) {
    table tr td,
    table tr th {
        padding: 6px;
        border-bottom: 1px solid #ccc;
        vertical-align: top;
        text-align: center;
        letter-spacing: 0;
        font-size:14px
    }
}

.top-wrapper {
    z-index: 999;
    font-size: 13px;
}

.top-links {
    position: absolute;
    right: 15px;
    top: 36px;
    font-size: 13px;
}

@media (max-width:992px) {
    .top-links {
        position: absolute;
        right: 52px;
        top: 25px;
        font-size: 13px;
    }
}



/*home new*/

.tab-h{
    font-size:24px;
    color:#fff;
    position:relative;
    background:#00993D;
    display:inline-block
}

.tab-h::after {
    content: "";
    width: 30px;
    height: 100%;
    position: absolute;
    right: -15px;
    top: 0;
    background: #00993D;
    -moz-transform: skewX(30deg);
    -webkit-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
    z-index:0
  }

  .tab-h h2{
    color:#fff;
    position:relative;
    z-index:1;
    margin:0;
    padding:6px 10px 6px 20px;
    font-size:24px;
  }

  .box{
    background:#F9F9F9;
    border-top:3px solid #00993D
  }


  .img-circle{
    /* width:120px;
    height:120px; */
    max-width:140px;
  }

  .icons span{
    font-weight: 600;
    font-size:18px;
  }


.box a[href$=".doc"],
.box a[href$=".docx"],
.box  a[href$=".pdf"] {
    height: 32px;
    background: url('../images/cv.png') 0 50% no-repeat;
    padding-left: 32px;
    padding-top: 4px;
    display: inline-block;
    font-weight: 400;
    color: #00993D;
}
